import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ModalNotifyStockComponent } from './modal-notify-stock.component';

describe('ModalNotifyStockComponent', () => {
  let component: ModalNotifyStockComponent;
  let fixture: ComponentFixture<ModalNotifyStockComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ModalNotifyStockComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ModalNotifyStockComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
